import { Command } from '@oclif/command';
export declare class CustomCommand extends Command {
    static flags: {
        configDir: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
        buildDir: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
        assetsDir: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
        appJsPath: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
        webpackClientConfigPath: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
        webpackServerConfigPath: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
    };
    run(): Promise<void>;
}
